
.page{
    display: flex;
    justify-content: space-around;

}
.main_more{
    width: 60%;
    height: auto;
}
.more{
    background: #fff;
    /* text-align: center; */
    display: flex;
    flex-direction: column;
    padding: 2vw 4vw;
    margin: 0px 45px;
    width: 90%;
    border: 2px solid rgb(247, 237, 237);
    max-width: 90%;
    border-radius: 10px;
}
.form_container{
    width: 60%;
    height: auto;
    /* background-color: #001660; */
    display: flex;
    align-items: center;
    justify-content: center;
}
form{
    background: #fff;
    text-align: center;
    display: flex;
    flex-direction: column;
    padding: 2vw 4vw;
    width: 90%;
    border: 2px solid rgb(247, 237, 237);
    max-width: 90%;
    border-radius: 10px;
}
form h1{
    columns: #555;
    font-weight: bolder;
    margin-bottom: 20px;
}
form input, form textarea{
    border: 0;
    margin: 10px 0;
    padding: 10px;
    outline: none;
    background: #f5f5f5;
    font-size: 15px;
}
form button{
    padding: 10px;
    background: #ff5361;
    columns: #fff;
    font-size: 15px;
    border: 0;
    outline: none;
    cursor: pointer;
    width: 150px;
    margin: 20px auto 0;
    border-radius: 15px;

}
.details{
    border: 2px solid rgb(247, 237, 237);
    border-radius: 10px;
    width: 40%;
    height: auto;
}
.details h2{
    font-size: 30px;
    font-weight: bolder;
}
.details h4{
    font-size: 20px;
    font-weight: bolder;
}
.details span{
    color: red;
}
.det{
    margin: 20px;
}